/*
Theme Name:     CSV Personal
Description:    CSV Personal
Author:         Michel Weimerskirch
Template:       k2
*/

/* @import url("../k2/style.css"); */
@import url("dropdown.css");

/* html {overflow-y:scroll} */
.headermenu {display: none}
body.columns-two .secondary {
position:absolute;
right:10px;
top:50px;
background-image:url("rightcolumn.png");
background-repeat:no-repeat;
padding:35px;
width:200px;
min-height:700px
}

.columns-one #page, .columns-one.smartposition #rollingarchivesbg, .columns-two #page { width: 955px;border:0;padding-top:10px; background:transparent url(mainbg.gif) repeat-y 45px 0;}
body.columns-two .primary {margin-right:250px;min-height:550px;}
.primary {padding-bottom:30px;width:610px;}
.wrapper { padding: 0pt 10px 0pt 60px }

#footer { width: 885px; padding: 15px 10px 15px 60px; background:transparent url(mainbg.gif) repeat-y 45px 0 }
#footer div { background-color: #b1cd20; color: white; padding: 2px; }
.four04 .entry-title, body.page .content .entry-title, .entry-title a, .entry-title a:visited, h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited, h4, h4 a, h4 a:visited {color:#333/*color:#f39300*/}
.entry-title, .four04 .entry-title, body.page .content .entry-title {margin-left:20px}
body {
    background: #e4e3e3 url(bg.gif) no-repeat center top;
}
.page .entry-title { font-size:18px; }
.page-header h1.page-title { text-align: left; color:#333;margin-left: 20px; font-size:18px; }
a { color: #F39300 }
#headlinks a, .widget_links a { color: #666 }

h2 {
    text-align: left;
    font-size:2.4em;
    font-weight:normal;
    letter-spacing:-1px;
}

#header { background-color:transparent;
background-position:0 0;
background-repeat:no-repeat;
height:235px; }

#header h1 { padding-top: 22px }
#header h1, #header p { margin-left: 0 !important; padding-left: 30px }

div#header .blog-title, div#header p.description,/*remove*/
#site-title, #site-description,
#footer p, #sidebar-2 { display: none }

.page-head { margin-top: 0 }
#dynamic-content { padding-top: 0 }

.recaptcha_input_area { margin: 0 !important }

div.photo-membre { width: 135px; height: 250px; float: left; padding: 3px; margin: 5px 5px 0 0 !important; border: 1px solid black }

/* Contact form */
form .field input { display: block }
form .field textarea { display: block; height:150px; width:100% }
form .captcha_wrapper { }

/* Comité */
table.comite { width: 100%; border: 1px solid #999; font-size: 85%; line-height: 1.5em }
table.comite tr.alternate { background-color: #EDEDED }
table.comite tr:hover { background-color: #DDD }
table.comite tr td { padding: 2px; width: 50% }

/* Messages */
div.error {
padding-left: 20px;
border-top: 1px solid red;
border-bottom: 1px solid red;
background-image: url(error.png);
background-repeat: no-repeat;
background-position: left center;
background-repeat: no-repeat;
background-color:#FFEED4;
}

div.info {
padding-left: 20px;
border-top: 1px solid #444480;
border-bottom: 1px solid #444480;
background-image: url(info.png);
background-repeat: no-repeat;
background-position: left center;
background-repeat: no-repeat;
background-color:#D2D2EF;
}

input[type="text"], textarea {border:1px solid #444444}

/* #page {width:950px} */

/*#dynamic-content {padding-top:30px}*/

.commentslink {background: transparent url(comment.png) no-repeat; padding-left: 20px }
.meta-start {background:none;padding:2px 0pt 2px 0px}
.feedlink {right:5px;top:3px}

h3 {font-size:2em;}
body,h1,h2,h3,h4 {font-family: Verdana,Helvetica,Arial,sans-serif !important}
.entry-content h3 {margin-top:0}
.entry-content {padding-left:20px}
.entry-meta {text-align:right}
.entry-meta a {color:#f39300}
.entry-title, .page-head h1 {margin-top:0pt; text-align: left !important;clear:both;font-size:1.5em;font-weight:bold}
body.page .entry-content h3 {padding:0px 0pt 10px}
/*.entry-content p, .entry-content ul, .entry-content ol, .entry-content div, .entry-content blockquote {margin:5px 0}*/
/*.content {background:white url(rightcolumn.png) repeat-y scroll 715px 0%}*/
.more-link {color:#F39300}
.entry-content a:visited {color:#777}

.sb-links ul li {margin-top:0}
.secondary > div, .secondary > aside {background:white none repeat scroll 0% 0%;/*border:2px solid #CCCCCC;*/padding:5px;margin:10px 0 0;}
.secondary ul {padding-left:10px}
.secondary li {background: transparent url(bullet.png) no-repeat left 0.6em;padding-left:10px!important }
.secondary li.linkcat {background:none;padding-left:0!important}
#search {margin-top: 10px;}

#search-form-wrap {margin: 0 !important}
#searchsubmit {border:1px solid #ccc;font-size:12px}
#s {font-size:1em;border:1px solid #ccc;color:#ccc;height:1.4em;width:85%;font-size:12px}
label.overlabel-apply {font-size:0.9em}

.agenda-entry { margin-bottom:10px; border: 1px solid #FB932F; width: 665px; /*background-image: url(rightcolumn.png);*/ background-position: -40px 50%; background-repeat: repeat-y; }
.agenda-entry div { margin: 0 !important }
.agenda-entry h3 { font-size: 1em !important; font-weight:bold; padding: 0 5px !important; background-color: #FB932F; color: white }
.agenda-entry .agenda-info { float: left; width: 180px; padding: 5px }
.agenda-entry .agenda-info div { display: block; padding-left: 20px; background-repeat: no-repeat; background-position: left center }
.agenda-entry .agenda-info .agenda-date { background-image: url(icons/date.png) }
.agenda-entry .agenda-info .agenda-time { background-image: url(icons/clock.png) }
.agenda-entry .agenda-info .agenda-place { background-image: url(icons/arrow_in.png); background-position:0 4px; }
.agenda-entry .agenda-info .agenda-org { background-image: url(icons/chart_organisation.png) }
.agenda-entry .agenda-main { float: right; width: 465px; padding: 5px }
.agenda-entry .agenda-main p {margin:0}
.agenda-entry .agenda-main hr {display:block;height:1px;border:0;background-color:#c0c0c0;width:80%;}

a.homelink{display:block;width:230px;height:150px}
span.commentslink,div.entry-author{display:none}

#header .menu {display:none}
body.columns-two .secondary {padding-bottom:5px}

/*body.smartposition #rollingarchives {top:auto;bottom:0}
#rollingarchives{z-index:1000;width:680px !important;position:fixed;bottom:0;background:#FFFFFF none repeat scroll 0 0;border-bottom:1px solid #EEEEEE;padding-bottom:30px;padding-top:10px;width:500px;}*/

.entry-head .entry-meta {
background:none;
min-height:0;
padding-left:0;
}

#headlinks  {
font-weight:bold;
position:absolute;
right:14px;
top:27px;
}

#headlinks a:hover {text-decoration:underline}

* html body.columns-two .secondary {background-image:url("rightcolumn.gif");height:700px}
* html body.columns-two #primary {margin-right:250px;height:550px;}

#footer_tag {width:950px;color:#888; padding: 1em 0; text-align:right;margin:0 auto;}
#footer_tag a {color:#666}
#footer_tag a:hover{text-decoration:underline}

.sticky {
    padding: 5px;
    border: 2px solid #f39400;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px 0;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
	-webkit-user-drag: none;
}

.wp-caption .wp-caption-text {
	margin: 0 0 2px;
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
}

.post p {
	overflow: initial;
}

.entry-content .alignleft, img[align="left"] {
	margin: 8px 8px 8px 0;
}

